Bug 1449394 - Action button for verifying replication subscriptions on the far right is to small
Summary: Action button for verifying replication subscriptions on the far right is to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.7.3
Assignee: Eric Winchell
QA Contact: Alex Newman
URL:
Whiteboard: webui
Depends On: 1398745
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:17 UTC by Satoe Imaishi
Modified: 2017-06-28 15:02 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398745
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-11 21:55:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d95464146fa781b2af2aae39cf95ab902227109f

commit d95464146fa781b2af2aae39cf95ab902227109f
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Apr 27 16:30:40 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 17:26:56 2017 -0400

    Merge pull request #1185 from epwinchell/replication_ellipsis_fix
    
    Fix Replication tab ellipsis styling
    (cherry picked from commit c27d8a1c77640b47b8fc87d3da4eb0e177d2c554)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449394

 app/views/ops/_settings_replication_tab.html.haml | 99 +++++++++++------------
 1 file changed, 48 insertions(+), 51 deletions(-)

Comment 4 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.